.golden{
    background-color: #dbbd3a !important;
    border: 1px solid #dbbd3a !important;
    font-family: CenturyGothicRegular, sans-serif;
}
.cyan{
    color: #00a99d;
}

.x-btn.x-btn-red {
    background-color: #cc3333 !important;
    border-color:#b94a48 !important;
}
.x-btn.x-btn-red:hover {
    background-color:#b94a48 !important;
    border-color:#b94a48 !important;
}

[data-toggle=tooltip] {
    width: 1em;
    height: 1em;
    display: inline;
    position: absolute;
    color: #dbbd3a;
}

.vjs-default-skin a.video div.vjs-big-play-button {
    border: none;
    width: 2em;
    height: 2em;
    border-radius: 1em;
    margin: -1em 0 0 -1em;
    color: #fff;
}
.vjs-default-skin a.video .vjs-big-play-button:before {
    line-height: 2em;
    left: 4px;
}